/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.03.17				
 * Updated:		08.05.05
 *
 * Brief:		The prefix file of the math library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_MPL_MATH_PREFIX_H
#define EXTL_MPL_MATH_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_MPL_MATH_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
